
IF not EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'END_CLI' AND OBJECT_ID = OBJECT_ID('RC_CLI'))
begin

	ALTER TABLE RC_CLI ALTER COLUMN END_CLI VARCHAR(150) collate SQL_Latin1_General_CP1_CI_AS;
end
